body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,/* structural elements 结构元素 */
dl,dt,dd,ul,ol,li,/*  list elements 列表元素*/
pre,/* text formatting elements 文本格式元素 */
fieldset,lengend,button,input,textarea, /* form elements 表单元素 */
th,td{margin:0;padding:0;}
body,button,input,textarea{font:12px Helvetica, Arial, "\5b8b\4f53", sans-serif;border:none; }
h1{font-size: 18px;/* 18px / 12px = 1.5 */ }
h2{font-size: 16px;}
h3{font-size: 14px;}
h4,h5,h6{font-size: 100%;}
address,cite,dfn,em,var{font-style: normal;}
code,kbd,pre,samp,tt{ font-family: "", Courier, monospace; } /* 统一等宽字体 */
small{font-size: 12px;}/* 小于 12px 的中文很难阅读，让 small 正常化 */
img,input{vertical-align: middle; border:none;}
ul,ol,li{list-style: none;}
a{text-decoration:none;outline:none}
a:hover{text-decoration: underline;}
table{border-collapse: collapse;border-spacing: 0;}
/* 让非ie浏览器默认也显示垂直滚动条，防止因滚动条引起的闪烁 */

*{padding:0;margin:0;}
body { background:#f8f8f8; color:#555;overflow:hidden; font-size:12px; font-family: "" }
.clear{height:1px;clear:both;margin-bottom:-1px;overflow:hidden;visibility:hidden;display:block;}
i,em{font-style: normal;}
a{color:#ffffff;cursor:pointer;}
a:hover{text-decoration:none;}
input,button,select{font-family:'';outline: none; }
button,input[type=button]{cursor: pointer;}


@font-face{font-family: Felt;src: url(../Roboto-Thin.ttf);}
@font-face{font-family: Franchise;src: url(../Roboto-BoldCondensed.ttf);}
@font-face{font-family: Bold;src: url(../Roboto-Bold.ttf);}
@font-face{font-family: SF;src: url(../Roboto-Regular.ttf);}
@font-face{font-family: Light;src: url(../Roboto-Light.ttf);}

header{width:90%;margin:3% auto;display:table;}
header img{float:left;}
header ul{float:right;font-size:20px;line-height:84px;}
header ul a{margin:20px;font-size:20px;font-family: SF;}
header ul .ac{font-weight:bold;}

.index-body{width:100%;display:table;background-image:url(../images/index.png);background-repeat: no-repeat;background-size: cover;background-position: center center;position:absolute;top:0;z-index:-1;}
.left-btm{position:absolute;left:0;bottom:0;width:60%;}
.index-left{width:50%;position:absolute;right:0;top:30%;text-align:center;}
.index-left p{width:100%;font-family: Franchise;color:#fff;font-size:5.5rem;}
.index-left span{font-family: Light;font-size:1.5rem;display:block;color:#fff;padding:2rem 0;}

.i-phone{width:100%;text-align:center;overflow:hidden;background-image:url(../images/phone.png);display:none;background-repeat: no-repeat;background-size: cover;background-position: center center;position:absolute;top:0;z-index:-1}
.m-logo{width:65%;padding:30% 0;}
.m-app{width:50%;}

.i-contact{text-align:center;display:table;margin:auto;margin-top:20%;width:890px;}
.i-contact a{float:left;font-size:20px;color:#fff;line-height:3;width:25%;}

.i-service{width:890px;margin:auto;margin-top:150px;background:rgba(0,0,0,.2);padding:1%;box-sizing:border-box;overflow:hidden;    overflow-x: hidden;
    overflow-y: visible;font-size:20px;color:#fff;height:100px;line-height:1.5;font-family: SF;
		
            scrollbar-arrow-color: none;
            scrollbar-face-color:#f2f2f2;
            scrollbar-highlight-color: none;
            scrollbar-shadow-color: rgba(255,255,255,.7);
            scrollbar-track-color: none;
	}
.i-service::-webkit-scrollbar{width:4px;}
.i-service::-webkit-scrollbar-track{background-color:none;border-radius:10px}
.i-service::-webkit-scrollbar-thumb{background-color:rgba(255,255,255,.7);border-radius:10px}
.i-service::-webkit-scrollbar-thumb:hover {background-color:rgba(255,255,255,.7);}
.i-service::-webkit-scrollbar-thumb:active {background-color:rgba(255,255,255,.7);}

@media screen and (max-width: 1200px){
	.left-btm{display:none;}
	.index-left{width:100%;}

}

@media screen and (max-width: 700px){
	header{display:none;}
	.index-body{display:none;}
	.i-phone{display:block;}
}

@media screen and (max-height: 700px){
	.index-left{top:20%}
}
































































